<?

////////////////////////////////
$EnforceSession = false;
include "includes/includes.php";
////////////////////////////////

// Header
include "includes/header.php";

// Begin Template
$tp = new PhpTemplate;
for( $tp->StartFromFile( "templates/book.template" ); $tp->NextAndEchoOutput(); ) 
{

	CheckGlobalEscapes( $tp );	
	if( $tp->IsEscape("BOOK-PRICE") ) echo $gblPricePerBook;
}

// Footer
include "includes/footer.php";

?>